<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tv_time"
        android:layout_width="match_parent"
        android:layout_height="40px"
        android:gravity="center"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="15px"
        android:background="@drawable/radius"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_inputname"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:minHeight="80px"
            android:text="录入记录"
            android:textSize="40px" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="15px"
            android:minHeight="80px"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:minHeight="80px"
                android:text="工作区域："
                android:textSize="35px" />

            <TextView
                android:id="@+id/tv_gzqy"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:minHeight="80px"
                android:paddingBottom="20px"
                android:textSize="35px" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="15px"
            android:minHeight="80px"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:minHeight="80px"
                android:text="隐患排查内容："
                android:textSize="35px" />

            <TextView
                android:id="@+id/tv_nr"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:minHeight="80px"
                android:paddingBottom="20px"
                android:textSize="35px" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="15px"
            android:minHeight="80px"
            android:orientation="horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:minHeight="80px"
                android:text="发现问题："
                android:textSize="35px" />

            <TextView
                android:id="@+id/tv_wt"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:minHeight="80px"
                android:paddingBottom="20px"
                android:textSize="35px" />

        </LinearLayout>
    </LinearLayout>
</LinearLayout>
